
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Graph"; ObjectID = "56"; */
"56.title" = "Graph";

/* Class = "NSMenu"; title = "Graph"; ObjectID = "57"; */
"57.title" = "Graph";

/* Class = "NSMenuItem"; title = "About Graph"; ObjectID = "58"; */
"58.title" = "About Graph";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Graph"; ObjectID = "134"; */
"134.title" = "Hide Graph";

/* Class = "NSMenuItem"; title = "Quit Graph"; ObjectID = "136"; */
"136.title" = "Quit Graph";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "License Agreement..."; ObjectID = "307"; */
"307.title" = "License Agreement...";

/* Class = "NSMenuItem"; title = "Tasks..."; ObjectID = "640"; */
"640.title" = "Tasks...";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "643"; */
"643.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "644"; */
"644.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "645"; */
"645.title" = "Font";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "646"; */
"646.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "647"; */
"647.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "648"; */
"648.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "649"; */
"649.title" = "Center";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "650"; */
"650.title" = "Justify";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "651"; */
"651.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "653"; */
"653.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "655"; */
"655.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "656"; */
"656.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "657"; */
"657.title" = "Paste Ruler";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "658"; */
"658.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "659"; */
"659.title" = "Paragraph";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "660"; */
"660.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "661"; */
"661.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "662"; */
"662.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "664"; */
"664.title" = "Selection";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "665"; */
"665.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "666"; */
"666.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "667"; */
"667.title" = "\tRight to Left";

/* Class = "NSMenu"; title = "Font"; ObjectID = "668"; */
"668.title" = "Font";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "669"; */
"669.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "670"; */
"670.title" = "Bold";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "671"; */
"671.title" = "Italic";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "672"; */
"672.title" = "Underline";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "674"; */
"674.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "675"; */
"675.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "677"; */
"677.title" = "Kern";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "678"; */
"678.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "679"; */
"679.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "681"; */
"681.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "683"; */
"683.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "684"; */
"684.title" = "Paste Style";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "685"; */
"685.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "686"; */
"686.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "687"; */
"687.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "688"; */
"688.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "689"; */
"689.title" = "Raise";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "690"; */
"690.title" = "Lower";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "691"; */
"691.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "692"; */
"692.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "693"; */
"693.title" = "Use None";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "694"; */
"694.title" = "Use All";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "695"; */
"695.title" = "Kern";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "696"; */
"696.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "697"; */
"697.title" = "Use None";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "698"; */
"698.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "699"; */
"699.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "734"; */
"734.title" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "735"; */
"735.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "736"; */
"736.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "737"; */
"737.title" = "Redo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "739"; */
"739.title" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "740"; */
"740.title" = "Copy";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "741"; */
"741.title" = "Paste";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "742"; */
"742.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "743"; */
"743.title" = "Delete";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "744"; */
"744.title" = "Select All";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "746"; */
"746.title" = "Find";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "747"; */
"747.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "748"; */
"748.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "749"; */
"749.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "750"; */
"750.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "751"; */
"751.title" = "Speech";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "752"; */
"752.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "753"; */
"753.title" = "Stop Speaking";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "754"; */
"754.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "755"; */
"755.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "756"; */
"756.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "757"; */
"757.title" = "Capitalize";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "758"; */
"758.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "759"; */
"759.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "761"; */
"761.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "762"; */
"762.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "763"; */
"763.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "764"; */
"764.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "765"; */
"765.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "766"; */
"766.title" = "Text Replacement";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "767"; */
"767.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "768"; */
"768.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "769"; */
"769.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "771"; */
"771.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "772"; */
"772.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "773"; */
"773.title" = "Correct Spelling Automatically";

/* Class = "NSMenu"; title = "Find"; ObjectID = "774"; */
"774.title" = "Find";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "775"; */
"775.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "776"; */
"776.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "777"; */
"777.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "778"; */
"778.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "779"; */
"779.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Projects…"; ObjectID = "813"; */
"813.title" = "Projects…";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "839"; */
"839.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "840"; */
"840.title" = "Help";

/* Class = "NSMenuItem"; title = "Graph User Manual..."; ObjectID = "841"; */
"841.title" = "Graph User Manual...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "845"; */
"845.title" = "Preferences...";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "848"; */
"848.title" = "Tools";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "849"; */
"849.title" = "Tools";

/* Class = "NSMenuItem"; title = "Inspector..."; ObjectID = "850"; */
"850.title" = "Inspector...";

/* Class = "NSMenuItem"; title = "Skins..."; ObjectID = "852"; */
"852.title" = "Skins...";

/* Class = "NSMenuItem"; title = "Tasks..."; ObjectID = "856"; */
"856.title" = "Tasks...";

/* Class = "NSMenuItem"; title = "Vvidget Code Reference Manual..."; ObjectID = "873"; */
"873.title" = "Vvidget Code Reference Manual...";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "877"; */
"877.title" = "File";

/* Class = "NSMenu"; title = "File"; ObjectID = "878"; */
"878.title" = "File";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "880"; */
"880.title" = "Import…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "883"; */
"883.title" = "Close";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "884"; */
"884.title" = "Export...";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "888"; */
"888.title" = "Page Setup…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "889"; */
"889.title" = "Print…";

/* Class = "NSMenuItem"; title = "Root Folder…"; ObjectID = "909"; */
"909.title" = "Root Folder…";
